# -*- makefile -*-
#-------------------------------------------------------------------------
#       GNU ACE Workspace
#
# GNUACEWorkspaceCreator.pm,v 1.36 2006/01/24 12:55:22 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
#
#-------------------------------------------------------------------------
MAKEFILE = GNUmakefile

ifeq ($(findstring k,$(MAKEFLAGS)),k)
  KEEP_GOING = -
endif

include $(ACE_ROOT)/include/makeinclude/macros.GNU

all: Connection_Blocking_Acceptor Connection_Blocking_Connector

.PHONY: Connection_Blocking_Acceptor
Connection_Blocking_Acceptor:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.Connection_Blocking_Acceptor

.PHONY: Connection_Blocking_Connector
Connection_Blocking_Connector:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.Connection_Blocking_Connector

REMAINING_TARGETS := $(subst all, , $(TARGETS_NESTED:.nested=)) $(CUSTOM_TARGETS)
$(REMAINING_TARGETS):
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.Connection_Blocking_Acceptor $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.Connection_Blocking_Connector $(@)

